- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_less
                - list [ref=e127]:
                  - generic [ref=e129]:
                    - listitem "공개 테스트" [ref=e131]:
                      - button "공개 테스트" [ref=e132] [cursor=pointer]:
                        - generic [ref=e133]: 공개 테스트
                    - listitem "비공개 테스트" [ref=e135]:
                      - button "비공개 테스트" [ref=e136] [cursor=pointer]:
                        - generic [ref=e137]: 비공개 테스트
                    - listitem "내부 테스트" [ref=e139]:
                      - button "내부 테스트" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 내부 테스트
                    - listitem "사전 출시 보고서" [ref=e143]:
                      - button "사전 출시 보고서" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 사전 출시 보고서
                        - img [ref=e147]: expand_more
                    - listitem "내부 앱 공유" [ref=e149]:
                      - button "내부 앱 공유" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 내부 앱 공유
              - listitem "사전 등록" [ref=e153]:
                - button "사전 등록" [ref=e154] [cursor=pointer]:
                  - generic [ref=e155]: 사전 등록
              - listitem "앱 무결성" [ref=e157]:
                - button "앱 무결성" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 앱 무결성
              - listitem "고급 설정" [ref=e161]:
                - button "고급 설정" [ref=e162] [cursor=pointer]:
                  - generic [ref=e163]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e166]:
          - button "모니터링 및 개선" [ref=e167] [cursor=pointer]:
            - img [ref=e170]: vital_signs
            - generic [ref=e171]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e174]:
          - button "사용자 늘리기" [ref=e175] [cursor=pointer]:
            - img [ref=e178]: finance_mode
            - generic [ref=e179]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e182]:
          - button "Play를 통한 수익 창출" [ref=e183] [cursor=pointer]:
            - img [ref=e186]: sell
            - generic [ref=e187]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e701]:
        - generic [ref=e708]:
          - heading "내부 테스트 버전 만들기" [level=1] [ref=e714]
          - generic [ref=e721]:
            - img [ref=e725]: warning
            - generic [ref=e726]: 버전에 문제가 있습니다.
        - generic [ref=e727]:
          - generic [ref=e731]:
            - tablist [ref=e732]:
              - tab "1/2단계, 새 버전 출시하기" [disabled] [ref=e733]:
                - img [ref=e737]: check
                - generic [ref=e739]: 새 버전 출시하기
              - tab "2/2단계, 미리보기 및 확인" [selected] [ref=e741]:
                - generic [ref=e744]: "2"
                - generic [ref=e746]: 미리보기 및 확인
            - generic:
              - tabpanel
          - button "임시 출시 삭제" [ref=e751]:
            - generic [ref=e753]: 임시 출시 삭제
        - generic [ref=e755]:
          - heading "오류, 경고 및 메시지" [level=2] [ref=e764]
          - generic [ref=e773]:
            - img [ref=e777]: warning
            - generic [ref=e778]:
              - strong [ref=e779]: 경고 1개
              - button "검증 세부정보 더보기" [ref=e784]:
                - generic [ref=e787]: 더보기
                - img [ref=e789]: expand_more
        - generic [ref=e795]:
          - heading "출시 버전 제공" [level=2] [ref=e804]
          - generic [ref=e806]:
            - generic [ref=e809]:
              - button "신규 설치 크기" [ref=e813]
              - generic [ref=e949]: 8.98MB
            - generic [ref=e823]:
              - button "다운로드 시간" [ref=e827]
              - generic [ref=e950]: 5초
            - button "업데이트 크기" [ref=e841]
        - generic [ref=e851]:
          - heading "새 App Bundle" [level=2] [ref=e860]
          - grid "아티팩트" [ref=e871]:
            - row "파일 형식 버전 API 수준 타겟 SDK 화면 레이아웃 ABI 필수 기능" [ref=e872]:
              - columnheader "파일 형식" [ref=e873] [cursor=pointer]
              - columnheader "버전" [ref=e874] [cursor=pointer]
              - columnheader "API 수준" [ref=e875] [cursor=pointer]
              - columnheader "타겟 SDK" [ref=e876] [cursor=pointer]
              - columnheader "화면 레이아웃" [ref=e877] [cursor=pointer]
              - columnheader "ABI" [ref=e878] [cursor=pointer]
              - columnheader "필수 기능" [ref=e879] [cursor=pointer]
              - cell [ref=e880]
            - 'row "팝업이 표시되는 표 셀 1 (1.0.0) 24 이상 36 4 3 1 App Bundle: 1(1.0.0) 세부정보 보기" [ref=e881]':
              - gridcell "팝업이 표시되는 표 셀" [ref=e882]:
                - generic "팝업이 표시되는 표 셀" [ref=e885]:
                  - generic [ref=e886]:
                    - generic [ref=e887]: App bundle
                    - img "이 app bundle에는 ReTrace 매핑 파일 및 네이티브 디버그 기호 파일이 첨부되어 있습니다." [ref=e891]: attachment
              - gridcell "1 (1.0.0)" [ref=e892]:
                - generic [ref=e893]: 1 (1.0.0)
              - gridcell "24 이상" [ref=e894]:
                - generic [ref=e895]: 24 이상
              - gridcell "36" [ref=e896]:
                - generic [ref=e897]: "36"
              - gridcell "4" [ref=e898]:
                - generic [ref=e899]: "4"
              - gridcell "3" [ref=e900]:
                - generic [ref=e901]: "3"
              - gridcell "1" [ref=e902]:
                - generic [ref=e903]: "1"
              - 'gridcell "App Bundle: 1(1.0.0) 세부정보 보기" [ref=e904]':
                - 'button "App Bundle: 1(1.0.0) 세부정보 보기" [ref=e906] [cursor=pointer]':
                  - img [ref=e909]: arrow_right_alt
        - generic [ref=e911]:
          - heading "출시 노트" [level=2] [ref=e920]
          - generic [ref=e925]:
            - generic [ref=e926]: 기본 언어 - ko-KR
            - generic [ref=e928]: "Roomfit Studio 최초 내부 테스트 빌드. 주요 기능: - 태블릿 전용 Owner/Trainer 대시보드 - 수업(Session) + 멤버(Member) 탭 - 회원 초대 (매직 링크) - 수동 세션 기록 (Stage 1)"
        - generic [ref=e932]:
          - generic [ref=e934]: 변경사항이 Google Play에 즉시 게시됩니다.
          - generic [ref=e937]:
            - button "뒤로" [ref=e939]:
              - generic [ref=e942]: 뒤로
            - button "저장 및 출시" [ref=e944]:
              - generic [ref=e947]: 저장 및 출시
      - generic [ref=e30]:
        - generic [ref=e349]:
          - link "제품 업데이트" [ref=e350] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e351] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e352] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e353]:
          - generic [ref=e354]: © 2026 Google
          - link "개인 정보 보호" [ref=e355] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e356] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e357] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e698]